# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('brainstormers', '0003_brainstormerpropositiongroup_order'),
    ]

    operations = [
        migrations.AlterField(
            model_name='brainstormerpropositiongroup',
            name='name',
            field=models.CharField(blank=True, default='Group unname', max_length=50),
        ),
    ]
